algorithm: VREx
criterion: Calibration
criterion_final: 0.23545109728972116
dataset: DILI
hparams:
  lr: 1.9269000421913444e-06
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.8128221691806994
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: ECFP6
seed: 8
test_calibration_Brier score_0: 0.24411597847938538
test_calibration_Brier score_1: 0.23162423074245453
test_calibration_Brier score_2: 0.23157893121242523
test_calibration_Brier score_final: 0.24411597847938538
test_performance_AUROC_0: 0.48600223660469055
test_performance_AUROC_1: 0.3281075060367584
test_performance_AUROC_2: 0.3213885724544525
test_performance_AUROC_final: 0.48600223660469055
train_val_split: Perimeter
trial_seed: 37594
val_calibration_Brier score_0: 0.24347735941410065
val_calibration_Brier score_1: 0.2315315306186676
val_calibration_Brier score_2: 0.23134440183639526
val_calibration_Brier score_final: 0.24347735941410065
val_performance_AUROC_0: 0.5593685507774353
val_performance_AUROC_1: 0.5179398059844971
val_performance_AUROC_2: 0.5788777470588684
val_performance_AUROC_final: 0.5593685507774353
